.common_member p.tit {margin-bottom:15px;}
.mb_input {height:24px; padding-left: 3px; font-size:12px; border:1px solid #cfd3d5;}
.member_btn {margin-top:30px; text-align:center;}
/*멤버쉽_로그인*/
.new_login {margin:30px auto 0; padding:0 45px; max-width:100%;}
.new_login h2 {padding-bottom:15px; border-bottom:1px solid #d5d5d7;}
.new_login .top_txt {padding:20px 30px; background:#fcfcfd;}
.new_login .top_txt p {font-family:dotum,sans-serif;}
.new_login .top_txt p.txt1 {margin-bottom:8px; font-weight:bold; font-size:14px; color:#2f2f35;} 
.new_login .top_txt p.txt2 {line-height:16px; color:#969696} 
.new_login .login_area { padding:40px 0; border-bottom:1px dashed #97979a}
.new_login .login_area p {height:36px; margin-bottom:6px;}
.new_login .login_area .input_area {position:relative; margin:0 auto; width:560px; }
.new_login .login_area .input_area span {display:inline-block; width:70px; font:bold 13px dotum; color:#7c7c7c; letter-spacing:-0.5px;}
.new_login .login_area .input_area input[type=text],.input_area input[type=password] {padding-left:8px; width:333px; height:34px; border:0 none; border:1px solid #cfd3d5; vertical-align:middle;}
.new_login .login_area .input_area .login_btn {position:absolute; top:0px; right:0px;}
.new_login .id_save {padding-left:70px; margin-top:15px; font-size:11px; color:#7c7c7c; letter-spacing:-0.5px;}
.new_login .id_save input[type=checkbox] {position:relative; top:2px;}
.new_login .login_tip {padding-left:70px;  margin-top:5px;}
.new_login .id_pw_area {height: 63px; text-align:center;}
.new_login .id_pw_area span {padding-left:11px; background:url(../img/member/bg_l_dot.jpg) no-repeat left 40%; font-family:dotum; color:#666666; letter-spacing:-0.5px; line-height:63px;}
.new_login .id_pw_area span.last {margin-left:45px;}
.new_login .id_pw_area span img {vertical-align:middle; position:relative; top:-1px;}
.new_login .join_area {overflow:hidden; padding:30px 45px; border-top:1px solid #d5d5d7; background:#f7f8f9;}
.new_login .join_area .txt {float:left;}
.new_login .join_area .txt .head {margin-bottom:8px; font-weight:bold; color:#666666; letter-spacing:-0.5px;}
.new_login .join_area .txt p {padding-left:14px; background:url(../img/member/bg_check.png) no-repeat left 45%; font-size:11px; font-family:dotum; color:#666666; letter-spacing:-1px; line-height:20px;}
.new_login .join_area .btn {float:right;}
.max-wrap {margin:0 auto;width:550px;}
.members_btn {text-align:center;margin-top:30px;}

/*멤버쉽_회원가입*/
.memeber_join {position:relative;}
.memeber_join .top_txt p.txt1 {margin-bottom:10px; font:17px/24px '맑은 고딕',dotum,sans-serif; color:#29292f; letter-spacing:-0.5px;}
.memeber_join .top_txt p.txt2 {line-height:16px; color:#969696;} 
.memeber_join .join_step {margin-top:10px; height:107px; border:1px solid #dbdbdb; border-top:2px solid #2f2f35}
.memeber_join h3 {margin-top:20px;  margin-bottom:10px;}
.memeber_join .agreement_tip {position:relative; overflow:hidden; padding:30px; font:12px/20px dotum; color:#5b5b5b; letter-spacing:-0.5px; border-top:1px solid #d5d5d7;}
.memeber_join .agreement_tip .left_agreement {float:left; width:70px;}
.memeber_join .agreement_tip .right_agreement {float:left; padding-top:5px;}
.memeber_join .agreement_tip p.all_agree {font-weight:bold; position:absolute; bottom:10px; right:0;}

.memeber_join .agree_box {padding:10px 30px 30px; border-top:2px solid #2f2f35; text-align:left; background:#f7f8f9;}
.memeber_join .agree_textbox {margin-top:0px;}
.memeber_join .agree_textbox h3 {margin-bottom:10px;}
.memeber_join .agree_box_in {overflow-y:scroll;height:120px;border: 1px solid #d5d5d7;background:#FFF;padding:7px;}
.memeber_join .agree_text { margin-top:10px;text-align:right; font:11px dotum; color:#838385;}
.memeber_join .agree_tip {margin-top:30px; height:45px; font-size:11px; letter-spacing:-1px; line-height:45px; color:#ababac; border-top:1px solid #e5e6e7;}

/*멤버쉽_회원정보입력*/
.memeber_join .join_form_tbl {border-top:2px solid #2f2f35; border-bottom:1px solid #e5e5e5;}
.memeber_join .join_form_tbl th,.join_form_tbl td {padding:5px;  min-height:30px; border-bottom:1px solid #e5e5e5; }
.memeber_join .join_form_tbl th {text-indent:10px; color:#5b5b5b; font:12px dotum; text-align:left; background:#f5f5f5}
.memeber_join .join_form_tbl th span {color:#ff0000;}
.memeber_join .join_form_tbl td {padding-left:10px; font:12px dotum; color:#5b5b5b;}
.memeber_join .join_form_tbl td p {margin-top:7px;}
.memeber_join .join_form_tbl td p.join_tip {font-size:12px; font-family:dotum; color:#4589d0; line-height:18px;}
.memeber_join .join_form_tbl td p.captcha {display:inline-block;}
.memeber_join .join_form_tbl td p.captcha img {padding:3px 20px 4px; width:156px; height:30px; vertical-align:middle; border:0 none;}
.memeber_join .join_form_tbl td input[type=file] {border:1px solid #cfd3d5;height: 34px; font-size:12px;font:9pt dotum;}
.memeber_join .join_form_tbl td input {vertical-align:middle; color:#5b5b5b;}
.memeber_join .join_form_tbl td img {vertical-align:middle;}
.memeber_join .join_form_tbl td select {min-width:70px;}
.memeber_join .join_form_tbl table {padding-top:3px;}
.memeber_join .join_form_tbl table td {padding:0; padding-bottom:3px; border-bottom:0 none;}

	/*아이디중복확인*/
	.member_layer {position:absolute; top:40%; left:50%;  padding-bottom:15px; width:338px; border:1px solid #2f2f35; background:#fff;}
	.member_layer.id_layer { top:20%; left:50%;}
	.member_layer h1 {width:100%; height:45px; background:#2f2f35; text-indent:20px; font:bold 17px/45px '맑은 고딕',dotum,sans-serif; color:#fff; letter-spacing:-1px;}
	.member_layer .top_txt {padding:20px 30px 15px; background:#f7f8f9}
	.member_layer .top_txt input[type=text] {height:35px; width:100%;}
	.member_layer .top_txt p.input {margin-bottom:15px;}
	.member_layer .top_txt p {font-size:11px; color:#7c7c7c; letter-spacing:-1px;}
	.member_layer .top_txt p.txt {margin-bottom:5px; font-weight:bold;}
	.member_layer .top_txt p.red {color:#ff3838}
	.member_layer .top_txt p span {color:#ff3838}
	.member_layer .btns {margin-top:10px; text-align:center;}	
	.member_layer .btns .close {position:absolute; top:12px; right:15px;}

/*멤버쉽_회원가입완료*/
.memeber_join .join_complete {position:relative; width:100%; text-align:center; border-top:2px solid #2f2f35; border-bottom:1px solid #d5d5d7;}
.memeber_join .join_complete p.txt {position:absolute; top:175px; left:400px; font-weight:bold; font-size:14px; color:#989898;}
.memeber_join .join_complete p.txt b {color:#cc0000}
.memeber_join p.complete_tip {text-align:center; color:#989898; line-height:24px; margin-top:30px;}

/*비밀번호,아이디찾기*/
.find_member .idpw_nav {overflow:hidden; width:100%;}
.find_member .idpw_nav li {float:left; width:50%; height:49px; text-align:center; line-height:49px; border-top:1px solid #d5d5d7; }
.find_member .idpw_nav li a {display:block; font-weight:bold; color:#7c7c7c; background:#fff;}
.find_member .idpw_nav li a.on {color:#fff; background:#7c7c7c;}

.find_member .find_tbl {border-bottom:1px dashed #dbdbdb}
.find_member .find_tbl .gray_tip {border-top:1px solid #d5d5d7; padding:20px 50px; background:#f7f8f9; color:#666666; letter-spacing:-0.5px; font:12px dotum;}
.find_member .find_tbl .gray_tip p {margin-top:15px; font-size:11px; line-height:16px;}
.find_member .find_tbl .member_table_in {padding:40px 50px;}
.find_member .find_tbl .member_table_in th,.find_tbl .member_table_in td {padding:10px 0; font-size:12px; color:#aaaaaa;}
.find_member .find_tbl .member_table_in th {padding-left:10px; width:70px; font-weight:bold; text-align:left; color:#7c7c7c; }
.find_member .find_foot_tip {padding:20px 40px;}
.find_member .find_foot_tip td {font-size:11px; color:#7c7c7c; line-height:16px;}
.find_member .find_foot_tip td span {color:#ff0000;}

.find_member .find_tip {text-indent:50px; margin-top:20px; font-size:11px; color:#7c7c7c;}
.find_member .find_tip span {color:#ff0000}
/*회원탈퇴*/
.member_quit h2 {margin-bottom:10px;}
.member_quit .quit_tpl {/*border:1px solid #dbdbdb;*/ border-bottom:1px dashed #dbdbdb}
.member_quit .quit_tpl .gray_tip {padding:20px 50px; background:#f7f8f9; color:#666666; letter-spacing:-0.5px; font:12px dotum; border-top:1px solid #d5d5d7; }
.member_quit .quit_tpl .gray_tip p {margin-top:15px; font-size:11px; line-height:16px;}
.member_quit .quit_tpl th, .quit_tpl td {padding:10px 0; font-size:12px; color:#aaaaaa;}
.member_quit .quit_tpl th {padding-left:10px; width:70px; font-weight:bold; text-align:left; color:#7c7c7c; }
.member_quit .quit_tpl td .member_table_in {padding:0 50px;}


/*우편번호찾기*/
.zip_area {width:100%;}
.zip_area h1 {width:100%; height:45px; background:#2f2f35; text-indent:20px; font:bold 17px/45px '맑은 고딕',dotum,sans-serif; color:#fff; letter-spacing:-1px;}
.zip_area .zip_wrap {margin-top:10px;}
.zip_area ul.tabMenu {overflow:hidden; border-bottom:1px solid #cccccc;}
.zip_area ul.tabMenu li {float:left; width:170px; height:38px; }
.zip_area ul.tabMenu li a {display:block; width:100%; height:38px; font:bold 15px/38px '맑은 고딕',dotum,sans-serif; text-indent:20px; border:1px solid #cccccc; border-bottom:0 none; background:#fbf9f9;  letter-spacing:-1px; color:#303030;}
.zip_area ul.tabMenu li.active a {border:1px solid #9d9d9e; background:#fff url(../img/member/bullet_arrow.jpg) no-repeat 125px 50%;}

.zip_area .zip_top {padding:20px 0; background:#f7f8f9; text-align:center;}
.zip_area .zip_top p {font-weight:bold; color:#666666;}
.zip_area .zip_top p.search {margin-top:10px; font:bold 14px/36px '맑은 고딕',dotum,sans-serif;}
.zip_area .zip_top p.search input {vertical-align:top}
.zip_area .zip_top p.search input[type=text] {padding-left:5px; width:260px; height:34px; line-height:34px; border:1px solid #dddddd;}
.zip_area .zip_top p.tip {margin-top:10px; color:#666666; font-weight:normal;}
.zip_area .zip_wrap p.tit {margin:15px 0 10px 0;text-indent:10px; font-size:11px; color:#7c7c7c}

.zip_area .zip_tbl th {height:35px; border-top:1px solid #000; border-bottom:1px solid #000; background:url(../img/member/bullet_bar.jpg) no-repeat right 50%;}
.zip_area .zip_tbl th.last {background:none;}
.zip_area .zip_tbl td {padding-left:10px;height:30px; border-bottom:1px solid #eaeaea;}
.zip_area .zip_tbl td.zip_num{text-align:center;}
.zip_area .zip_tbl td a {color:#454545;}
.zip_area .zip_tbl td a:hover {text-decoration:underline;}






